import {
	myRequest
} from '../request.js'
export default {

	studyRecord(data) {
		return myRequest({
			url: '/study/record',
			method: 'post',
			data: data,
		})
	},
	studyRecordList(data) {
		return myRequest({
			url: '/study/record/list',
			method: 'get',
			data: data,
		})
	},
}
